Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 25 Apr 2016 17:08:51 +0200
Source: swt4-gtk
Binary: libswt-gtk-4-java libswt-gtk-4-jni libswt-gtk2-4-jni 
libswt-gnome-gtk-4-jni libswt-cairo-gtk-4-jni libswt-glx-gtk-4-jni 
libswt-webkit-gtk-4-jni
Architecture: source amd64
Version: 4.5.0-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.a...@ktknet.cz>
Description:
 libswt-cairo-gtk-4-jni - Standard Widget Toolkit for GTK+ Cairo JNI library
 libswt-glx-gtk-4-jni - Standard Widget Toolkit for GTK+ GLX JNI library
 libswt-gnome-gtk-4-jni - Standard Widget Toolkit for GTK+ GNOME JNI library
 libswt-gtk-4-java - Standard Widget Toolkit for GTK+ Java library
 libswt-gtk-4-jni - Standard Widget Toolkit for GTK+ JNI library
 libswt-gtk2-4-jni - Standard Widget Toolkit for GTK+ 2.0 JNI library
 libswt-webkit-gtk-4-jni - Standard Widget Toolkit for GTK+ WebKit JNI library
Changes:
 swt4-gtk (4.5.0-3) unstable; urgency=medium
 .
   * Enable compatibility with GTK 2.0
     - GTK 3.20 introduced some incompatible API changes causing broken UI in
       SWT. Since SWT upstream hasn't released a fixed version yet, the only
       solution for now is to enable legacy GTK 2.0 support and run affected
       applications with SWT_GTK3=0. The GTK+ 2.0 version of SWT JNI
       libraries is packaged as libswt-gtk2-4-jni.
   * Bump Standards-Version to 3.9.8 (no changes).
Checksums-Sha1:
 a58fa1932237618ea5c9e24bf7ad5ae7019a09e9 2592 swt4-gtk_4.5.0-3.dsc
 f3fd74e36f711cb41715f3b8028650bf404a16b0 26288 swt4-gtk_4.5.0-3.debian.tar.xz
 d3e39446e040d7478788cfaef84aadc10c932676 41218 
libswt-cairo-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 4e61383782d2a5d1541aca28bdc88fcea67817ac 29282 
libswt-cairo-gtk-4-jni_4.5.0-3_amd64.deb
 31ae0a9d3cc904c9e5e5974d06755a6b18adad16 18018 
libswt-glx-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 7fd4bf34bb663c19190919a84f9a02cf636ffc36 24796 
libswt-glx-gtk-4-jni_4.5.0-3_amd64.deb
 0e6d6eed67fe85bfdb85d509c46328c9613d2908 23578 
libswt-gnome-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 d1d64668aca221eeb61d2b583a8d421f06514a4d 24906 
libswt-gnome-gtk-4-jni_4.5.0-3_amd64.deb
 83052a3895b53d6cb7dd120af033cca2bbf55694 1657888 
libswt-gtk-4-java_4.5.0-3_amd64.deb
 be6678aff9503292388df04582b20fb9510edc23 618552 
libswt-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 4344ccf13dfaa1e573ed249f80396306df723e85 169758 
libswt-gtk-4-jni_4.5.0-3_amd64.deb
 14cefc7434785e71b0f753e4da95ce76dd83cba0 395346 
libswt-gtk2-4-jni-dbgsym_4.5.0-3_amd64.deb
 9a80e454968d14bb89ce641fc96a493c1960e862 114304 
libswt-gtk2-4-jni_4.5.0-3_amd64.deb
 660cd6b257802877a7352bfe12b0844121e75a94 79046 
libswt-webkit-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 5fc0754f495418a368fb95f6467e0dc33ef16ffc 36386 
libswt-webkit-gtk-4-jni_4.5.0-3_amd64.deb
Checksums-Sha256:
 700d3abff141a6fccd508ab981bf1edf75604a659138b7a6c3e411b188c5c2d9 2592 
swt4-gtk_4.5.0-3.dsc
 68f27d12dfab6feb1046bc38f4d15ce061798aafd9b142b06628f887717863f5 26288 
swt4-gtk_4.5.0-3.debian.tar.xz
 51f00946e4971cec07f50f4284f904e5833b5b1dc5ef3ff397f7564f325f8f88 41218 
libswt-cairo-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 4d1b378acf2493b4ec4f008c7b8e85586f1597421b1befdea8dc3f4dc85220d4 29282 
libswt-cairo-gtk-4-jni_4.5.0-3_amd64.deb
 4958e4b3550d18e6d88f618041f38154e55c022a0ff270149b83b4836fd47a2a 18018 
libswt-glx-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 336b7d038dbf188250dad1c555dbb3fd83605a37f1ad457ba873140892de9f6d 24796 
libswt-glx-gtk-4-jni_4.5.0-3_amd64.deb
 4a140a4527a428befc51d34b275303cc97c0e08c2902fa1051528b672b184c27 23578 
libswt-gnome-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 39af66346175d313dfecf8ea318ea9fc2c64f24d1cb92d69d848d4e55e2d74f6 24906 
libswt-gnome-gtk-4-jni_4.5.0-3_amd64.deb
 bab0942522daf5d76bc37f5088a5492230fc8c7e8f5f63a86a46185ffc0eb7d0 1657888 
libswt-gtk-4-java_4.5.0-3_amd64.deb
 b64419550cf3e479bd3cf3b2402dc2c2c82f262ebf6c43e4e720f7586aa33665 618552 
libswt-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 89bbdba39ae82355c0ebf7e39f8bc0663654a9a158274f4a3f954838196d204a 169758 
libswt-gtk-4-jni_4.5.0-3_amd64.deb
 8c395f0a95b21f7a3761da114a8279b6e8fc1ad3acfc77c41d648dac16ab49c9 395346 
libswt-gtk2-4-jni-dbgsym_4.5.0-3_amd64.deb
 714e1074a2381da0ba2efa83366fb7420925630c9706b52428f7452c38f4ca6c 114304 
libswt-gtk2-4-jni_4.5.0-3_amd64.deb
 4f631ca24b01a1d797cb1a93179ed925c3373c18a1088d3662cd62ce30f4c511 79046 
libswt-webkit-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 8c310d1a4c59f3625ff378f04d3042467ee42a067ca643de6e84523f0ced1584 36386 
libswt-webkit-gtk-4-jni_4.5.0-3_amd64.deb
Files:
 d1b466ac8dd0a9792c9b13e5308b98a8 2592 libs optional swt4-gtk_4.5.0-3.dsc
 0c30be7266bd281d12dbac4f2bfe7faa 26288 libs optional 
swt4-gtk_4.5.0-3.debian.tar.xz
 9561562535d8dfe2e5e1d61af3038c93 41218 debug extra 
libswt-cairo-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 9ca3084d35eb5a1819685d156ca45c07 29282 libs optional 
libswt-cairo-gtk-4-jni_4.5.0-3_amd64.deb
 f3e349c02ecdb3000316656cb2061f68 18018 debug extra 
libswt-glx-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 29869ad47d30b56877f5d6d225c60238 24796 libs optional 
libswt-glx-gtk-4-jni_4.5.0-3_amd64.deb
 8518ea4d382e9f6e8dcf64bfb75f921d 23578 debug extra 
libswt-gnome-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 70e85d22c22d9f4624b72ada649a0e23 24906 libs optional 
libswt-gnome-gtk-4-jni_4.5.0-3_amd64.deb
 283b605ece0a72e8bcaf426e2b0c1a11 1657888 java optional 
libswt-gtk-4-java_4.5.0-3_amd64.deb
 3ca272d43d2974b6317065138be28e25 618552 debug extra 
libswt-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 c59e0f87d0ca6d8c7f37243befed918d 169758 libs optional 
libswt-gtk-4-jni_4.5.0-3_amd64.deb
 c29fa7f6dff8ff7268c569688b5a0eaa 395346 debug extra 
libswt-gtk2-4-jni-dbgsym_4.5.0-3_amd64.deb
 c38ccd75aabe6a7fd79adc3ac1cb4a95 114304 libs optional 
libswt-gtk2-4-jni_4.5.0-3_amd64.deb
 884b962ceaf6cdfb3679c433210eef00 79046 debug extra 
libswt-webkit-gtk-4-jni-dbgsym_4.5.0-3_amd64.deb
 65e7309eb19d2d86b97721dfd490dacf 36386 libs optional 
libswt-webkit-gtk-4-jni_4.5.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJXJh3CAAoJECHSBYmXSz6WCG0P/3WSfmGjn7NHeDJCAuSuAmHe
mAe2h4mit9I7r/cyIHxid+xKPjgy4qMZOUeffNwNL4Ll3u8+a0dvU0b/OVNXVG6+
4Bx25+2RUcGqeIVU9RIGtQojX0JK7OFHUi7CbNnkZWnT2Z5pO7zvX5v8voL5nMrf
3lJ0Vo89tWwNSaeT7125D1Wq1Dfx9Xz0bjCKizl9essSYmQHJc72AGfPeZ86XEmH
ANElTkGv21liihHAdiwgYGXuuL1Ihv8arLXrUQ5kxkW0ScX2TeDefSm6QtPV4o+E
qj8gvjpFK7+H0IO4a/OBdyfPlQDnI4wwfLl088NM8BP+JgYTxxnwzCctglPkIEdd
v4fre7k8V5HiTwEW4sZYjD5Xbp9OVXx8BNdjcQnLseUBK86MhiSgnchs3WwTH1b/
7TpLBnkZro0pRyNO5LYpuS/JfpL7TItfIEklZg8W+2TZetev9jcsCW+jVf2g+Yre
AjF2IvNWWQaEfP+EDg8X8ML4YCjSE5WA1/31kKzWllpukI6HoKfv6vUg4xdeuVHE
l6Fr8SJU4w3cxeC7dlTNLlPRnM4IaTXUzOxjMrXvVpnBalXlUT0tvm6/BeMBqhOi
10JZzTNIpKrEFGxztmMSlgwK14dwe4GL9KE5QFkMrNn2EvcVoOgJHaDCCpoGsAOT
+okAoTkEtdeRByTogBC9
=E8up
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to